function [L,U,P]=lu(x)
%[L,U,P]=lu(x)
%lu interface to the built-in _lu  -  NOT SUPPORTED
%This decomposition is not used as often as the more powerful SVD

error('not supported yet');

[A,P]= _lu(x);
U=triu(A);
L=tril(A,-1)+eye(A);
